S produkty společnosti ZyXEL se chyby Heartbleed nemusíte obávat

04.05.2014 14:03

Tisková zpráva spol. Zyxel z 29.04.2014

zywall1100

Společnost ZyXEL Communications, přední dodavatel síťových a komunikačních řešení a zařízení pro poskytovatele služeb, ujistil zákazníky, že jeho produkty UTM a firewally ani zařízení DSL CPE (zařízení v objektu zákazníka) nejsou postiženy chybou zabezpečení OpenSSL Heartbleed, o které se nyní široce diskutuje v tradičních sdělovacích prostředcích i na sociálních sítích.

Společnost provedla rozsáhlé kontroly a potvrdila, že verze OpenSSL používaná v jejích zařízeních není touto chybou ohrožena. Aktualizace firmwaru 2.10 pro unifikovanou bezpečnostní bránu (USG) ZyWALL a firewally ZyWALL, kterou společnost zdarma poskytla uživatelům v roce 2011, používá verzi OpenSSL větve 0.9.8 (0.9.8i). Aktuální modely těchto zařízení s firmwarem 3.30 pak obsahují verzi OpenSSL větve 1.0.0 (1.0.0a). V současnosti rozšířená chyba zabezpečení tyto verze OpenSSL nepostihuje.

Obdobně brány ZyXEL VMG1312 a VMG1302 a další modely podporující vzdálenou správu HTTP používají verzi OpenSSL 0.9.7f, která chybou Heartbleed rovněž není ohrožena.

 

Rádi pro Vás řešení od společnosti Zyxel zakoupíme a nainstalujeme. Pro více informací nás kontaktujte: info@remove-this.voksys.cz.